@charset "utf-8";
/*公共*/
.pageBanner {display: flex;align-items: center;background-size: cover !important;height:800px;color: #fff;flex-direction: column;justify-content: center;transition: all 0.5s;}
.pageBanner .title {font-size: 58px;}
.pageBanner .sub {font-size: 24px;margin-top: 10px;margin-bottom: 5%;}
.pageMenu {margin: -74px auto 0;background: rgba(0, 0, 0, 0.2);}
.pageMenuBox {max-width: 1700px;padding: 0 50px;display: flex;text-align: center;align-items: center;justify-content: space-between;margin: auto;}
.pageMenu .item {width: 100%;}
.pageMenu .item.active,.pageMenu .item:hover {background: rgba(0, 0, 120, 0.8) url("../images/pageMenuActive.png") no-repeat center;background-size: cover;}
.pageMenu .item a {color: #fff;font-size: 18px;display: block;height: 74px;line-height: 74px;}
.pageContainer {max-width: 1700px;padding: 0 50px;margin: 100px auto;}
.pages {display: flex;justify-content: center;padding-top: 40px;padding-bottom: 20px;}
.pages a {border: 1px solid #e2e2e2;border-radius: 6px;color: #e2e2e2;width: 36px;height: 36px;font-size: 20px;margin: 0 5px;display: block;text-align: center;line-height: 34px;}
.pages a.active,.pages a:hover {background: #1e489e;border-color: #1e489e;color: #fff;}
.pages a.prev,.pages a.next {background: url("../images/prev.png") no-repeat center;}
.pages a.next {transform: rotate(180deg);}
.pages a.prev:hover,.pages a.next:hover {background: #1e489e url("../images/prev.png") no-repeat center;}
/*新闻中心*/
.shareTo {margin-top: 40px;font-size: 16px;color: #8b8b8b;text-align: right;}
.shareTo a {margin-right: 10px;}
.shareTo a img {width: 18px;}
.pageNews {display: flex;flex-wrap: wrap;}
.pageNews .item {width: calc((100% - 40px) / 3);margin-right: 20px;margin-bottom: 40px;}
.pageNews .item:nth-child(3n) {margin-right: 0;}
.newsDetail .title {font-size: 36px;color: #333;text-align: center;line-height: 1.6;}
.newsDetail .sub {display: flex;justify-content: space-between;max-width: 520px;margin: 20px auto;font-size: 16px;color: #999;}
.newsDetail .detailContainer {border-top: 1px solid #eee;border-bottom: 1px solid #eee;padding:30px 0px 30px;font-size: 16px;line-height: 1.8;color: #8b8b8b;}
.detailPage {/*padding: 0 100px;*/margin-top: 30px;display: flex;justify-content: space-between;font-size: 16px;align-items: center;}
.detailPage a {font-size: 16px;color: #8b8b8b;}
.changeDetail a {margin-right: 30px;}
.goBack {border: 1px solid #eee;padding: 10px 40px;}
.goBack:hover {background: #1e489e;border-color: #1e489e;color: #fff;}
/*新闻中心*/
/*联系我们*/
.contactBox {display: flex;flex-wrap: wrap;}
.contactBox .item {width: calc((100% - 60px) / 4);margin-right: 20px;border: 1px solid #eee;cursor: pointer;}
.contactBox .item:hover img {transform: scale(1.1);transition: all 0.5s;}
.contactBox .item:nth-child(4n) {margin-right: 0;}
.contactBox .item .text {padding: 30px 20px 50px;}
.contactBox .item .text .title {font-size: 16px;line-height: 1.6;font-weight: 600;margin-bottom: 20px;}
.contactBox .item .text .summary,.contactBox .item .text .summary a {color: #8b8b8b;font-size: 14px;line-height: 2;}
/*地图*/
#mapContainer {width: 100%;height: 680px;z-index: 0;}
#tip {height: 30px;background-color: #fff;padding-left: 10px;padding-right: 10px;position: absolute;font-size: 12px;right: 10px;bottom: 20px;border-radius: 3px;line-height: 30px;border: 1px solid #ccc;}
div.info-top {position: relative;background: none repeat scroll 0 0 #f9f9f9;border-bottom: 1px solid #ccc;border-radius: 5px 5px 0 0;}
div.info-top div {display: inline-block;color: #333333;font-size: 14px;font-weight: bold;line-height: 31px;padding: 0 10px;text-align: left;}
div.info-top img {position: absolute;top: 10px;right: 10px;transition-duration: 0.25s;}
div.info-top img:hover {box-shadow: 0px 0px 5px #000;}
div.info-middle {font-size: 12px;padding: 10px;line-height: 21px;text-align: left;}
div.info-bottom {height: 0;width: 100%;clear: both;text-align: center;}
div.info-bottom img {position: relative;z-index: 104;}
/*地图*/
/*联系我们*/
/*关于我们*/
.aboutBox {display: flex;justify-content: space-between;padding-top: 90px;margin-top: -90px;}
.aboutBox .text {width: 50%;}
.aboutBox .text .title {font-size:28px;font-weight: 600;margin-bottom: 40px;}
.aboutBox .text .summary {font-size: 16px;color: #8b8b8b;line-height: 1.8;text-align: justify;}
.aboutBox .text .summary p {margin-bottom: 10px;}
.aboutBox .aboutImg {overflow: hidden;width: 45%;}
.aboutBox .aboutImg img {border-radius: 0 100px 0 100px;}
.aboutBox .aboutImg video {display: block;max-width: 100%;height: auto;border-radius: 10px;mix-blend-mode: multiply;}
.aboutBox .aboutImg video:fullscreen {mix-blend-mode: initial;}
.culture {display: flex;flex-wrap: wrap;margin-top: -50px;padding-top: 50px;}
.culture .item {width: calc(100% / 4);position: relative;color: #fff;cursor: pointer;}
.culture .item::after {content: "";width: 100%;height: 100%;top: 0;left: 0;background: rgba(0, 0, 0, 0.4);position: absolute;transition: all 0.5s;}
.culture .icon {width: 90px;height: 90px;margin: auto;text-align: center;line-height: 90px;}
.culture .item .text {position: absolute;bottom: 0;width: 100%;left: 0;right: 0;margin: auto;text-align: center;z-index: 2;transition: all 0.5s;height: max-content;top:50px;}
.culture .item .text .title {margin-top: 30px;font-size: 30px;}
.culture .item .text .line {width: 60px;height: 2px;background: #fff;margin: 30px auto;}
.culture .item .text .summary {font-size: 16px;line-height: 2; width:96%; margin:0 auto;}
.culture .item:hover .imgBox img {transform: scale(1.1);transition: all 0.5s;}
.culture .item:hover .text {transition: all 0.5s;top: 0;}
.culture .item:hover::after {background: rgba(0, 0, 120, 0.9);transition: all 0.5s;}
.honor {margin-top: -90px;padding-top: 90px;}
.honor .honorTitle {font-size: 40px;color: #333;font-weight: 600;margin-bottom: 60px;}
.honor-swiper .imgBox {background: #f4f4f4;/* padding: 40px 70px; */height: 0;padding-bottom: 120%;overflow: hidden;position: relative;text-align: center;}
.honor-swiper .imgBox img {position: absolute;object-fit: contain;max-width: 90%;max-height: 90%;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.honor-swiper .text {margin-top: 1px;background: #f4f4f4;padding: 25px 20px;transition: all 0.5s;}
.honor-swiper .title {font-size: 18px;color: #333;text-align: center;transition: all 0.5s;}
.honor-swiper .honorPagination {margin-bottom: 0;}
.honor-swiper .swiper-slide:hover .text {background: #1e489e;color: #fff;transition: all 0.5s;}
.honor-swiper .swiper-slide {cursor: pointer;}
.honor-swiper .swiper-slide:hover .text .title {color: #fff;transition: all 0.5s;}
/*关于我们*/
/*网站地图*/
.map a {font-size: 16px;color: #333;margin-right: 30px;}
.map .item {margin-bottom: 30px;}
.map .item .itemSecond {margin-top: 10px;}
/*网站地图*/
/*产品中心*/
.pageSearch {width: 100%;max-width: 50%;height: 50px;position: relative;margin-bottom: 30px;margin-right: 0;margin-left: auto;}
.pageSearch input {width: calc(100% - 100px);height: 50px;border: 1px solid #eee;padding: 0 20px;}
.pageSearch button {position: absolute;right: 0;height: 50px;width: 100px;cursor: pointer;font-size: 16px;}
.pageSearch button:hover {background: #1e489e;color: #fff;}
.pageSearch input:focus {outline: none;border: 1px solid #eee;}
.productBg {background: #f5f5f5;padding: 100px 0;}
.productBg .pageContainer {margin: 0 auto;}
.productBox {display: flex;flex-wrap: wrap;}
.productBox .item {background: #fff;width: calc((100% - 60px) / 4);margin-right: 20px;margin-bottom: 30px;}
.productBox .item:nth-child(4n) {margin-right: 0;}
.productBox .item a {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.productBox .item a .text {width:100%;padding:10px;}
.productBox .item a .text .title {font-size:20px;color: #1e489e;font-family: Montserrat-Bold;}
.productBox .item a .text .line {width: 100%;height: 2px;background: #f7f7f7;position: relative;margin: 20px 0;}
.productBox .item a .text .line::after {content: "";position: absolute;left: 0; top:0;width: 20%;height: 2px;background: #1e489e;transition: all 0.5s;}
.productBox .item:hover a .text .line::after {width: 100%;transition: all 0.5s;}
.productBox .item a .text .summary {font-size: 16px;color: #8b8b8b;line-height: 1.8;}
.productBox .item a .text .proMore {margin-top: 40px;color: rgba(0, 0, 0, 0.4);font-size: 16px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);align-items: center;padding-bottom: 6px;justify-content: space-between;display: inline-block;}
.productBox .item:hover a .text .proMore,.productBox .item:hover a .text i {color: #1e489e;/*filter: brightness(0);*/border-color: #1e489e;opacity: 1;}
.productBox .item:hover a .text i {filter: none;}
.productBox .item a .imgBox {width: 100%;position: relative;height: 0;padding-bottom:80%;}
.productBox .item a .imgBox img {position: absolute;height: 100%;width: auto;max-width: inherit;margin-left: 50%;transform: translateX(-50%);}
.productBox .item:hover a .imgBox img {transform: translateX(-50%) scale(1.1);}
.product-detail-swiper {display: flex;justify-content: space-between;height: 640px;overflow: hidden;/*width: 50%;*/width: 800px;}
.product-detail-swiper .swiperSmall {width: 180px;}
.product-detail-swiper .swiperSmall .swiper-slide-prev::before,.product-detail-swiper .swiperSmall .swiper-slide-next::before {content: "";left: 0;height: 100%;width: 100%;position: absolute;z-index: 20;}
/*
.product-detail-swiper .swiperSmall .swiper-slide-prev::before {top: 0;background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));}
.product-detail-swiper .swiperSmall .swiper-slide-next::before {bottom: 0;background: linear-gradient(to top, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.1));}
*/
.product-detail-swiper .swiperBig {max-width: 560px;display: flex;align-items: center;}
.product-detail {display: flex;justify-content: space-between;margin-bottom: 60px;}
.product-detail-text {/*width: 50%;*/width: calc(100% - 800px);padding-left: 10%;}
.product-detail-swiper .swiperSmall .swiper {height: 640px;}
.product-detail-swiper .swiperSmall .swiper-slide {cursor: pointer;background: #f5f5f5;}
.product-detail-swiper .swiperSmall .swiper-slide img {border: 1px solid #e2e2e2;padding: 10px 0;mix-blend-mode: multiply;}
.product-detail-swiper .swiperSmall .swiper-slide.swiper-slide-thumb-active img {border-color: #1e489e;}
.product-detail-swiper .swiperSmall .swiper-button-prev {top: 30px;left: 0;right: 0;margin: auto;z-index: 22;width: 60px;height: 60px;display: none;transform: rotate(90deg);}
.product-detail-swiper .swiperSmall .swiper-button-next {top: auto;bottom: 30px;left: 0;right: 0;margin: auto;z-index: 22;width: 60px;height: 60px;display: none;transform: rotate(90deg);}
.product-detail-swiper .swiperSmall .swiper-button-prev::after,.product-detail-swiper .swiperSmall .swiper-button-next::after {font-size: 24px;color: #1e489e;}
.product-detail-swiper .swiperSmall:hover .swiper-button-prev,.product-detail-swiper .swiperSmall:hover .swiper-button-next {display: flex;}
.product-detail-swiper .swiperBig .swiper {border: 1px solid #e2e2e2;cursor: pointer;}
.product-detail-swiper .swiperBig .swiper img {width: 100%;padding: 20px 0;mix-blend-mode: multiply;}
.product-detail-swiper .swiperBig .swiper-slide {overflow: hidden;background: #f5f5f5;}
.product-detail-swiper .swiperBig .swiper-slide .bimImg {position: absolute;}
div.zoomDiv {z-index: 99;position: absolute;top: 0;left: 0;/*width: 500px !important;*//*height: 600px !important;*/background: #ffffff;border: 1px solid #cccccc;display: none;text-align: center;overflow: hidden;}
div.zoomDiv img {max-width: inherit;}
div.zoomMask {position: absolute;background: url("../images/mask.png") repeat scroll 0 0 transparent;cursor: move;z-index: 1;/*width: 200px !important;*//*height: 200px !important;*/}
.product-detail-text .title {font-size:26px;font-family: Montserrat-Bold;color: #333;margin-top: 10px;}
.product-detail-text .summary {color: #8b8b8b;font-size: 16px;margin-top: 20px;border-bottom: 1px solid #eee;margin-bottom: 30px;padding-bottom: 40px;line-height: 1.8;}
.product-detail-text .sub li {font-size: 16px;color: #8b8b8b;line-height: 1.8;list-style-type: disc;margin-left: 20px;}
.product-detail-text .sub li::marker {color: #1e489e;}
.product-detail-text .tag {margin-top: 10%;}
.product-detail-text .tag a {border: #1e489e 1px solid;border-radius: 4px;color: #1e489e;font-size: 16px;display: inline-block;padding: 20px 50px;margin-right: 20px;}
.product-detail-text .tag a:hover {background: #1e489e;color: #fff;}
.product-detail-text .share {margin-top: 50px;display: flex;}
.product-detail-text .share a {width: 40px;height: 40px;filter: brightness(80%);border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.detailBox .tagScroll {overflow: auto;}
.detailBox .tag {display: flex;font-size: 18px;color: #333;border-bottom: 1px solid #eee;min-width: 1600px;}
.detailBox .tag .item {min-width: calc(100% / 8);text-align: center;padding: 20px 10px;cursor: pointer;}
.detailBox .tag .item.active {color: #fff;background: #1e489e;}
.detailTitle {font-size: 18px;text-align: center;background: #e4e4e4;padding: 15px 20px;font-weight: 600;border: 1px solid rgba(240, 240, 240, 0.5);border-bottom: none;}
.parameter {padding: 60px 20px;background: #fff;}
.parameter .item {display: none;}
.parameter .item.active {display: block;}
.parameter .item1 ul {display: flow-root;}
.parameter .item1 ul li {width: 100%;display: flex;border-bottom: 1px solid rgba(240, 240, 240, 0.5);}
.parameter .item1 ul .key,.parameter .item1 ul .value {padding: 20px 60px;line-height: 1.6;}
.parameter .item1 ul .key {background: #fdfdfe;font-size: 18px;font-weight: 600;width: 30%;border-left: 1px solid rgba(240, 240, 240, 0.5);border-right: 1px solid rgba(240, 240, 240, 0.5);display: flex;align-items: center;}
.parameter .item1 ul .value {width: 70%;font-size: 16px;color: #8b8b8b;display: flex;align-items: center;border-right: 1px solid rgba(240, 240, 240, 0.5);flex-wrap: wrap;}
.parameter .item1 ul .value p {width: 100%;}
.parameter .item2 ul {border: 1px solid #eee;border-radius: 20px;}
.parameter .item2 ul li {width: 100%;text-align: center;}
.parameter .item2 .selectTop,.parameter .item2 .selectMid,.parameter .item2 .selectBottom {display: flex;justify-content: space-between;}
.parameter .item2 .selectTop .selectList,.parameter .item2 .selectMid .selectList,.parameter .item2 .selectBottom .selectList {width: calc(100% / 9);/*width: 100%;*/font-size: 16px;padding: 30px 10px;border-right: 1px solid #eee;border-bottom: 1px solid #eee;text-align: center;}
.parameter .item2 .selectTop.select1 .selectList,.parameter .item2 .selectMid.select1 .selectList,.parameter .item2 .selectBottom.select1 .selectList {width: calc(100%);}
.parameter .item2 .selectTop.select2 .selectList,.parameter .item2 .selectMid.select2 .selectList,.parameter .item2 .selectBottom.select2 .selectList {width: calc(100% / 2);}
.parameter .item2 .selectTop.select3 .selectList,.parameter .item2 .selectMid.select3 .selectList,.parameter .item2 .selectBottom.select3 .selectList {width: calc(100% / 3);}
.parameter .item2 .selectTop.select4 .selectList,.parameter .item2 .selectMid.select4 .selectList,.parameter .item2 .selectBottom.select4 .selectList {width: calc(100% / 4);}
.parameter .item2 .selectTop.select5 .selectList,.parameter .item2 .selectMid.select5 .selectList,.parameter .item2 .selectBottom.select5 .selectList {width: calc(100% / 5);}
.parameter .item2 .selectTop.select6 .selectList,.parameter .item2 .selectMid.select6 .selectList,.parameter .item2 .selectBottom.select6 .selectList {width: calc(100% / 6);}
.parameter .item2 .selectTop.select7 .selectList,.parameter .item2 .selectMid.select7 .selectList,.parameter .item2 .selectBottom.select7 .selectList {width: calc(100% / 7);}
.parameter .item2 .selectTop.select8 .selectList,.parameter .item2 .selectMid.select8 .selectList,.parameter .item2 .selectBottom.select8 .selectList {width: calc(100% / 8);}
.parameter .item2 .selectTop .selectList:last-child,.parameter .item2 .selectMid .selectList:last-child,.parameter .item2 .selectBottom .selectList:last-child {border-right: none;}
.parameter .item2 .selectMid .selectList {font-size: 14px;text-align: left;line-height: 1.6;}
.parameter .item2 .selectMid .selectList .item2-list {width: max-content;margin: auto;max-width: 90%;}
.parameter .item2 .selectMid .selectList p {padding-left: 24px;position: relative;margin-bottom: 20px;cursor: pointer;}
.parameter .item2 .selectMid .selectList p::after {content: "";width: 18px;height: 18px;border-radius: 50%;border: 1px solid #8e8e8e;left: 0;top: 2px;margin: auto;position: absolute;}
.parameter .item2 .selectMid .selectList p:last-child {margin-bottom: 0;}
.parameter .item2 .selectMid .selectList p.check::after {background: #1e489e url("../images/check.png") no-repeat center;border-color: #1e489e;}
.parameter .item2 .selectBottom {border-radius: 0 0 20px 20px;overflow: hidden;}
.parameter .item2 .selectBottom .selectList {border-bottom: none;background: #1e489e;color: #fff;font-size: 18px;}
.parameter .item2 .item2-detail {color: #8b8b8b;margin-top: 40px;line-height: 1.8;font-size: 16px;}
.parameter .item3 ul {max-width: 1420px;display: flex;flex-wrap: wrap;margin: auto;}
.parameter .item3 ul li {margin-right: 60px;border: 1px solid #eee;width: calc((100% - 60px) / 2);margin-bottom: 60px;background: #f8f8f8;}
.parameter .item3 ul li:nth-child(2n) {margin-right: 0;}
.parameter .item3 ul li .title {background: #f8f8f8;text-align: center;font-size: 32px;margin-bottom: 80px;}
.parameter .item7 .item7Box,.parameter .item8 .item7Box {display: flex;align-items: center;justify-content: space-between;}
.parameter .item7 .item7Img,.parameter .item7 .item7Table,.parameter .item8 .item7Img,.parameter .item8 .item7Table {width: 48%;}
.parameter .item7 .item7List,.parameter .item8 .item7List {border: 1px solid #eee;margin-bottom: 20px;border-right: none;border-bottom: none;}
.parameter .item8 .item7List {max-width: 1000px;margin: auto;}
.parameter .item7 .item7List .item7List-top,.parameter .item8 .item7List .item7List-top {font-size: 16px;text-align: center;padding: 15px 20px;background: #e4e4e4;}
.parameter .item7 .item7List-bottom li,.parameter .item8 .item7List-bottom li {display: flex;font-size: 16px;border-bottom: 1px solid #eee;}
.parameter .item7 .item7List-bottom li:nth-child(odd),.parameter .item7 .item7List-bottom li:nth-child(odd) {background: #f5f5f5;}
.parameter .item7 .item7List-bottom li:nth-child(even),.parameter .item8 .item7List-bottom li:nth-child(even) {background: #eaeaea;}
.parameter .item7 .item7List-bottom .itemList,.parameter .item8 .item7List-bottom .itemList {width: calc(100% / 3);border-right: 1px solid #eee;padding: 15px 40px;display: flex;align-items: center;justify-content: center;}
.parameter .item8 .item7List-bottom .itemList:nth-child(1) {width: 20%;}
.parameter .item8 .item7List-bottom .itemList:nth-child(2) {width: 80%;}
.parameter .item9 .item-list {display: flex;margin-bottom: 20px;background: #fdfdfe;align-items: center;}
.parameter .item9 .item-list div {width: 50%;}
.parameter .item9 .item-list .itemImg img {width: 100%;}
.parameter .item9 .item-list .itemImg .itemImg-title {font-size: 16px;width: 100%;text-align: center;margin-top: 10px;}
.parameter .item9 .item-list .text {padding: 60px;font-size: 16px;color: #8b8b8b;line-height: 1.6;}
.parameter .item9 .item-list:nth-child(2n) {flex-direction: row-reverse;}
.video-detail {margin-top: 50px;scroll-margin: 100px;}
.video-detail .detailTitle {margin-bottom: 30px;}
.video-detail video {width: 100%;}
/*产品中心*/
/*服务支持*/
.service-support .item {width: 100%;display: flex;justify-content: space-between;align-items: center;background: #1e489e;margin-bottom: 40px;}
.service-support .item:nth-child(even) {flex-direction: row-reverse;}
.service-support .item .text,.service-support .item .imgBox {width: 50%;color: #fff;}
.service-support .item .imgBox {position: relative;padding-bottom: 30%;}
.service-support .item .imgBox img {transform: translate(-50%, -50%);position: absolute;top: 50%;left: 50%;height: 100%;object-fit: cover;}
.service-support .item .text {padding: 30px 50px;}
.service-support .item .text .title {font-size: 32px;font-weight: 600;margin-bottom: 30px;}
.service-support .item .text .summary {background: url("../images/service03.png") no-repeat top left;padding-left: 30px;line-height:2;}
.service-support .item .text .summary p {font-size: 16px;color: rgba(255, 255, 255, 0.6);margin-bottom: 40px;}
.service-support .item .text .summary p:last-child {margin-bottom: 0;}
.serviceBg {background: #f5f5f5;padding: 50px 0;}
.serviceBg .downTitle {font-size: 32px;font-weight: 600;text-align: center;color: #000;margin-bottom: 60px;}
.serviceDown .item {border: 1px solid #eee;background: #fff;display: flex;justify-content: flex-start;padding: 20px 60px;align-items: center;margin-bottom: 20px;}
.serviceDown .item .imgBox {width: 58px;height: 58px;display: flex;align-items: center;justify-content: center;}
.serviceDown .item .title {margin-left: 50px;padding: 10px 30px 10px 100px;border-left: 1px solid #eee;font-size: 18px;font-weight: 600;}
.serviceDown .item .download {border: 1px solid #ccc;color: #ccc;border-radius: 3px;padding: 15px 55px;margin-left: auto;font-size: 16px;}
.serviceDown .item .download:hover {background: #1e489e;border-color: #1e489e;color: #fff;}
.product-download {display: flex;flex-wrap: wrap;}
.product-download .item {display: flex;justify-content: flex-start;border: 1px solid #eee;width: calc((100% - 40px) / 2);margin-right: 40px;margin-bottom: 40px;align-items: center;}
.product-download .item:nth-child(2n) {margin-right: 0;}
.product-download .item .imgBox {width: 28%;}
.product-download .item .text {width: 72%;padding: 30px 30px 30px 10%;}
.product-download .item .text .title {font-size: 26px;font-weight: 600;color: #000;margin-bottom: 20px;}
.product-download .item .text .summary {font-size: 16px;color: #8b8b8b;}
.product-download .item .text .download {font-size: 16px;color: #cccccc;border: 1px solid #ccc;border-radius: 5px;padding: 10px 50px;text-align: center;display: inline-block;margin-top: 20px;}
.product-download .item .text .download:hover {background: #1e489e;border-color: #1e489e;color: #fff;}
.product-download .item:hover img {transform: scale(1.1);transition: all 0.5s;}
/*服务支持*/
/*人才招聘*/
.recruitment .recTitle {font-size: 32px;font-weight: 600;text-align: center;border-bottom: 1px solid #eee;margin-bottom: 30px;padding-bottom: 30px;}
.recruitment .recSummary {font-size: 16px;line-height: 2;color: #8b8b8b;max-width: 1380px;margin: auto;}
.recruitment .recTag {display: flex;flex-wrap: wrap;max-width: 1380px;margin: 30px auto 0;}
.recruitment .recTag .item {width: calc((100% - 80px) / 5);margin-right: 20px;margin-bottom: 20px;border: 1px solid #f6f6f6;position: relative;padding: 40px 10px 40px 30px;}
.recruitment .recTag .item:nth-child(5n) {margin-right: 0;}
.recruitment .recTag .item .title {z-index: 2;position: relative;font-size: 18px;color: #000;padding-left: 20px;}
.recruitment .recTag .item .title::after {content: "";background: #1e489e;border-radius: 50%;width: 8px;height: 8px;top: 0;bottom: 0;left: 0;margin: auto;position: absolute;}
.recruitment .recTag .item .number {position:absolute;font-size:80px;color:#fafafb;font-style:italic;font-family:Montserrat-Bold;top:0;left:0;right:0;bottom: 0;margin: auto;z-index: 1;text-align: center;font-weight: 900;}
.recruitmentBox {max-width: 1380px;padding-top: 60px;margin: auto auto 30px;}
.recTop {background: #f4f4f4;display: flex;}
.recBottom .item ul {display: flex;}
.recTop .item,.recBottom .item ul li {width: calc(100% / 4);font-size: 18px;color: #333;padding: 30px 40px;cursor: pointer;}
.recBottom .item ul li {border-bottom: 1px solid #eee;position: relative;}
.recBottom .item ul li:last-child::after {content: "";width: 20px;height: 20px;position: absolute;top: 0;bottom: 0;right: 40px;margin: auto;background: url("../images/recIcon.png") no-repeat center right;transform: rotate(180deg);transition: all 0.5s;}
.recBottom .item ul li .recBottom .item ul {display: flex;}
.recBottom .item .recShow {padding: 30px 40px;line-height: 2;font-size: 16px;color: #8b8b8b;display: none;}
.recBottom .item.active ul li:last-child::after {transform: rotate(0deg);transition: all 0.5s;}
/*人才招聘*/
/*解决方案*/
.solutionBox {display: flex;flex-wrap: wrap;}
.solutionBox .item {margin-right: 20px;width: calc((100% - 40px) / 3);margin-bottom: 40px;cursor: pointer;border: 1px solid #eee;transition: all 0.5s;}
.solutionBox .item:nth-child(3n) {margin-right: 0;}
.solutionBox .item .imgBox {height: 0;position: relative;padding-bottom:70%;}
.solutionBox .item .imgBox img {position: absolute;width: 100%;height: 100%;/**object-fit: cover;**/transition: all 0.5s;}
.solutionBox .item .text {padding: 30px;color: #000;border-top: none;}
.solutionBox .item .text .title {font-size: 20px;font-weight: 600;}
.solutionBox .item .text .summary {font-size: 16px;color: #333;margin-top: 10px;line-height: 1.6;}
.solutionBox .item:hover {background: #1e489e;transition: all 0.5s;}
.solutionBox .item:hover .text {transition: all 0.5s;color: #fff;}
.solutionBox .item:hover .summary {color: rgba(255, 255, 255, 0.6);transition: all 0.5s;}
.solutionBox .item:hover img {transition: all 0.5s;transform: scale(1.1);}
/*解决方案*/
.w80{ width:90%; margin:auto;}
@media screen and (max-width: 1600px) {
/*通用*/
.pageBanner {height: 600px;}
/*通用*/
.culture .item .text {top: 100px;}
.service-support .item .text .summary p {margin-bottom: 30px;}
.product-detail-text {padding-left: 5%;}
}
@media screen and (max-width: 1440px) {
/*通用*/
.pageBanner {height: 500px;}
.pageBanner .title {font-size: 42px;}
.pageBanner .sub {margin-bottom: 5%;}
/*通用*/
.service-support .item .imgBox {position: relative;padding-bottom: 36%;}
.product-detail-swiper {width: 700px;height: 600px;}
.product-detail-text {width: calc(100% - 700px);}
.product-detail-swiper .swiperBig {max-width: 510px;}
.product-detail-swiper .swiperSmall {width: 150px;}
.product-detail-swiper .swiperSmall .swiper {height: 560px;}
}
@media screen and (max-width: 1366px) {
.culture .item .text .title {font-size: 24px;}
/*人才招聘*/
.recruitment .recTag .item .title,.recTop .item,.recBottom .item ul li {font-size: 16px;}
/*人才招聘*/
.product-detail-text .tag {margin-top: 40px;display: flex;}
.product-detail-text .tag a {width: calc((100% - 20px) / 2);padding: 15px 10px;text-align: center;font-size: 14px;}
.product-detail-text .tag a:last-child {margin-right: 0;}
}
@media screen and (max-width: 1280px) {
/*新闻*/
.pageNews .item {width: calc((100% - 20px) / 2);}
.pageNews .item:nth-child(3n) {margin-right: 20px;}
.pageNews .item:nth-child(2n) {margin-right: 0;}
.newsDetail .title {font-size: 32px;}
.newsDetail .detailContainer,.detailPage {padding-left: 0;padding-right: 0;}
/*新闻*/
/*联系我们*/
.contactBox .item {width: calc((100% - 20px) / 2);margin-right: 20px;margin-bottom: 40px;}
.contactBox .item:nth-child(2n) {margin-right: 0;}
/*联系我们*/
/*关于我们*/
.aboutBox .text .title {font-size: 24px;margin-bottom: 20px;}
.aboutBox .text .summary,.culture .item .text .summary,.honor-swiper .title {font-size: 14px;}
.aboutBox .text .summary p {margin-bottom: 20px;}
.culture .item .text .title {font-size: 18px;margin-top: 10px;}
.culture .icon img {width: 60%;}
.honor-swiper .imgBox {padding: 30px;}
/*关于我们*/
/*产品中心*/
.productBox .item a .text .title {font-size: 28px;}
/*产品中心*/
/*服务支持*/
.service-support .item .text .title {font-size: 28px;}
.service-support .item .text .summary p {font-size: 14px;}
/*服务支持*/
/*解决方案*/
.solutionBox .item .text .title {font-size: 16px;}
.solutionBox .item .text .summary {font-size: 14px;}
/*解决方案*/
}
@media screen and (max-width: 1000px) {
	.logo img{ width:250px;}
/*通用*/
.w80{ width:96%; margin:auto;}
.pageBanner {height: 300px;}
.pageBanner .title {font-size: 24px;}
.pageBanner .sub {margin-bottom: 0;}
.pageBanner .sub {font-size: 16px;}
.pageMenu {margin-top: 0;background: rgba(0, 0, 0, 0.5);}
.pageMenuBox {padding: 0;}
.pageMenu .item a {height: 50px;line-height: 50px;font-size: 12px;}
.pageContainer {margin: 30px auto;padding: 0 20px;}
.pages a {font-size: 14px;}
.pageMenu .item:hover {background: none;}
/*通用*/
/*新闻*/
.pageNews.news-swiper .item .newsText {position: inherit;width: 100%;padding: 20px;}
.pageNews.news-swiper .item .time {font-size: 14px;}
.pageNews.news-swiper .item .title {margin-top: 10px;}
.newsDetail .title {font-size: 18px;}
.newsDetail .detailContainer,.newsDetail .sub,.detailPage a {font-size: 14px;}
.detailPage {flex-direction: column;align-items: flex-start;}
.changeDetail {order: 1;}
.changeDetail a {display: block;margin-bottom: 10px;}
.goBack {order: 0;margin-bottom: 20px;}
.sub {flex-direction: column;line-height: 1.6;}
/*新闻*/
/*联系我们*/
.contactBox .item {width: 100%;margin-right: 0;margin-bottom: 40px;}
/*联系我们*/
/*关于我们*/
.aboutBox {flex-direction: column;}
.aboutBox .text,.aboutBox .aboutImg {width: 100%;}
.aboutBox .text .title {font-size: 18px;}
.aboutBox .aboutImg {margin-top: 10px;}
.culture .item {width: 100%;}
.honor .honorTitle {font-size: 20px;margin-bottom: 20px;}
/*关于我们*/
/*产品中心*/
.productBox .item {width: 100%;margin-right: 0;}
.productBox .item a {flex-direction: column-reverse;}
.productBox .item a .imgBox,.productBox .item a .text {width: 100%;}
.productBox .item a .text {padding: 20px;}
.productBox .item a .imgBox {padding-bottom: 80%;}
.product-detail {flex-direction: column;}
.product-detail-swiper {width: 100%;height: auto;flex-direction: column-reverse;}
.product-detail-swiper .swiperSmall {width: 100%;margin-top: 10px;}
.product-detail-swiper .swiperSmall .swiper {height: auto;}
.product-detail-swiper .swiperSmall .swiper-slide-prev::before,.product-detail-swiper .swiperSmall .swiper-slide-next::before {display: none;}
.product-detail-text {width: 100%;padding-left: 0;margin-top: 20px;}
.product-detail-text .title {font-size: 24px;}
.product-detail-text .summary {font-size: 14px;margin-top: 10px;margin-bottom: 20px;padding-bottom: 20px;}
.product-detail-text .sub li {font-size: 14px;}
.product-detail-swiper .swiperSmall:hover .swiper-button-prev,.product-detail-swiper .swiperSmall:hover .swiper-button-next {display: none;}
.detailBox .tag {font-size: 14px;width: max-content;min-width: auto;}
.detailBox .tag .item {width: fit-content;padding: 20px;min-width: auto;}
.detailTitle {font-size: 14px;}
.detailBox .tagScroll {margin-bottom: 20px;}
.parameter {overflow: auto;}
.parameter .item1 ul .key,.parameter .item1 ul .value {padding: 10px 20px;font-size: 14px;width: 100%;border-left: 1px solid rgba(240, 240, 240, 0.5);}
.parameter .item1 ul li {flex-direction: column;}
.parameter .item1 ul .key {background: #f9f9f9;}
.parameter .item2 .selectTop .selectList {font-size: 14px;padding: 10px;}
.parameter .item2 .selectMid .selectList,.parameter .item2 .selectBottom .selectList {font-size: 12px;padding: 10px;}
.parameter .item3 ul li {margin-right: 20px;width: calc((100% - 20px) / 2);}
.parameter .item3 ul li .title {font-size: 12px;margin-bottom: 20px;}
.parameter .item7 .item7Box,.parameter .item8 .item7Box {flex-direction: column;}
.item7Box {flex-direction: column;}
.parameter .item7 .item7Img,.parameter .item7 .item7Table,.parameter .item8 .item7Img,.parameter .item8 .item7Table {width: 100%;}
.item7Img,.item7Table {width: 100% !important;}
.parameter .item7 .item7List .item7List-top,.parameter .item8 .item7List .item7List-top,.parameter .item7 .item7List-bottom li,.parameter .item8 .item7List-bottom li {font-size: 14px;}
.item7List .item7List-top,.item7 .item7List-bottom li {font-size: 14px;}
.parameter .item7 .item7List-bottom .itemList,.parameter .item8 .item7List-bottom .itemList {padding: 10px 20px;}
.item7List-bottom .itemList {padding: 10px 5px !important;font-size: 14px;}
.parameter .item2 .item2-detail {font-size: 14px;}
.product-detail-swiper .swiperBig {max-width: 100%;}
.product-detail-swiper .swiperSmall .swiper-slide img {width: 100%;}
/*产品中心*/
/*服务支持*/
.service-support .item,.service-support .item:nth-child(even) {flex-direction: column;}
.service-support .item .text,.service-support .item .imgBox {width: 100%;}
.service-support .item .text {padding: 40px 20px;}
.service-support .item .text .title {font-size: 20px;}
.service-support .item .text .summary p {margin-bottom: 20px;}
.service-support .item .text .summary {line-height: 2;}
.service-support .item .text .title {margin-bottom: 15px;}
.serviceBg {padding: 1px 0;}
.serviceBg .downTitle {font-size: 20px;margin-bottom: 20px;}
.serviceDown .item {padding: 20px;flex-wrap: wrap;}
.serviceDown .item .download {width: 100%;margin-top: 20px;text-align: center;font-size: 14px;}
.serviceDown .item .title {padding-left: 20px;margin-left: 20px;font-size: 16px;}
.serviceDown .item .imgBox {width: 40px;height: 40px;}
.product-download .item {width: 100%;margin-right: 0;flex-direction: column;}
.product-download .item .text .title {font-size: 16px;margin-bottom: 10px;}
.product-download .item .text .summary {font-size: 14px;}
.product-download .item .text .download {font-size: 12px;}
.product-download .item .imgBox {width: 50%;}
.product-download .item .text {width: 100%;padding: 20px;}
.product-download .item .text .download {width: 100%;}
/*服务支持*/
/*人才招聘*/
.recruitment .recTitle {font-size: 20px;padding-bottom: 20px;margin-bottom: 20px;}
.recruitment .recSummary {font-size: 14px;}
.recruitment .recTag .item {width: calc((100% - 20px) / 2);margin-right: 20px;}
.recruitment .recTag .item:nth-child(5n) {margin-right: 20px;}
.recruitment .recTag .item:nth-child(2n) {margin-right: 0;}
.recruitment .recTag .item .title,.recTop .item,.recBottom .item ul li {font-size: 14px;}
.recTop .item,.recBottom .item ul li {padding: 20px;}
.recBottom .item ul li {font-size: 14px;}
.recruitmentBox {/*width: 800px;*/padding-top: 30px;}
.recruitments {/*overflow-x: scroll;*/}
.recTop .item:nth-child(2),.recTop .item:nth-child(3),.recBottom .item ul li:nth-child(2),.recBottom .item ul li:nth-child(3) {display: none;}
.recBottom .item .recShow {font-size: 14px;padding: 20px;}
.recTop .item,.recBottom .item ul li {width: 60%;}
.recTop .item:last-child,.recBottom .item ul li:last-child {width: 40%;}
.recBottom .item .recShow .phone {margin-bottom: 30px;}
/*人才招聘*/
/*解决方案*/
.solutionBox .item {width: 100%;margin-right: 0;}
.solutionBox .item:last-child {margin-bottom: 0;}
.solutionBox .item .text {padding: 20px;}
.solutionBox .item .text .title {font-size: 14px;}
.solutionBox .item .text .summary {font-size: 12px;}
/*解决方案*/
/*新闻资讯*/
.pageNews .item {width: 100%;margin-right: 0;}
.news-swiper .item .title {/*min-height: auto;*/}
.shareTo {text-align: left;}
/*新闻资讯*/
.search {margin-right: 30px;margin-left: 0;}
.pageSearch {max-width: 100%;}
.parameter .item9 .item-list {flex-direction: column-reverse !important;}
.parameter .item9 .item-list div {width: 100%;}
.parameter .item9 .item-list .text {padding: 20px;}
.detailTitle {font-size: 14px !important;}
.table tr {display: flex;flex-direction: column;}
.table td {padding: 10px 20px !important;font-size: 14px !important;}
.table td:first-child {background: #f9f9f9 !important;}
.table2 td,.table3 td,.table4 td {padding: 10px 20px !important;font-size: 14px;}}
@media screen and (min-width: 768px) {}
/* 2026添加 */
.support-video-list .item {background-color: #fff;box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.1);}
.support-video-list .item .imgBox {position: relative;overflow: hidden;}
.support-video-list .item .imgBox::after {content: "";display: block;padding-bottom: calc(9 / 16 * 100%);}
.support-video-list .item .imgBox img {position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;}
.support-video-list .item .title {font-size: 18px;margin-top: 10px;line-height: 1.5;min-height: auto;}
.support-video-list .item .newsText {position: initial;width: 100%;padding: 20px 15px;}
@media (max-width: 1000px) {.support-video-list .item {margin-right: 0 !important;}}
@media (max-width: 576px) {.support-video-list .item .title {font-size: 16px;}}
.newsDetail .detailContainer .detail-video {display: block;max-width: 100%;height: auto;margin-left: auto;margin-right: auto;}

.item table{width:100%}
.item  table td:first-child {background: #fdfdfe;font-size: 18px;font-weight: 600;border: 1px solid rgba(240, 240, 240, 0.5);padding: 20px 60px;}
.item table td:last-child {font-size: 16px;color: #8b8b8b;border: 1px solid rgba(240, 240, 240, 0.5);padding: 20px 60px;}

.eeam{width:33%; border:1px solid #CCC; float:left; margin-right:0.3%;}
.eeam img{float:left; max-width:120px;}
.eeam .p1{color:#302E79; font-weight:bold; font-size:20px; margin-bottom:8px; margin-top:10px;}
.eeam .p2{margin-bottom:6px;}
.eeam .p2 a{color:#0066cc; font-size:15px; text-decoration:none; font-weight:bold;}
.eeam .p3{color:#1b8f5a; font-size:15px; text-decoration:none; font-weight:bold;}
@media(max-width: 768px) {
.eeam{width:100%; border:1px solid #CCC; float: none; margin-right:0px; clear:both; display:inline-block; margin-bottom:5px;}
	}
